﻿
@{
    ViewData["Title"] = "Kurikulum";
    ViewData["NameLink"] = "Tentang";
}

<!--page title start-->

<section class="page-title o-hidden pos-r md-text-center" data-bg-color="#fbf3ed">
    <canvas id="confetti"></canvas>
    <div class="container">
        <div class="row align-items-center">
            <div class="col-lg-7 col-md-12">
                <h1 class="title"><span>K</span>urikulum</h1>
                <p>Kurikulum Di Sekolah AT Taufiq</p>
            </div>
            <div class="col-lg-5 col-md-12 text-lg-right md-mt-3">
                <nav aria-label="breadcrumb" class="page-breadcrumb">
                    <ol class="breadcrumb">
                        <li class="breadcrumb-item">
                            <a href="#">Tentang</a>
                        </li>
                        <li class="breadcrumb-item active" aria-current="page">Kurikulum</li>
                    </ol>
                </nav>
            </div>
        </div>
    </div>
    <div class="page-title-pattern">
        <img class="img-fluid" src="~/assets/modules/images/bg/11.png" alt="">
    </div>
</section>

<!--page title end-->
<!--body content start-->

<div class="page-content">

    <!--kurikulum start-->

    <section class="z-index-1">
        <div class="container">
            <div class="row text-center">
                <div class="col-lg-8 col-md-12 ml-auto mr-auto">
                    <div class="section-title">
                        <div class="title-effect">
                            <div class="bar bar-top"></div>
                            <div class="bar bar-right"></div>
                            <div class="bar bar-bottom"></div>
                            <div class="bar bar-left"></div>
                        </div>
                        <h6>Kurikulum</h6>
                        <h2 class="title">Kurikulum semua unit di sekolah attaufiq</h2>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-md-12 ml-auto">
                    <div id="accordion" class="accordion style-1">
                        @{
                            if (ViewBag.Kurikulum != null)
                            {
                                foreach (var item in ViewBag.Kurikulum)
                                {
                                    <div class="card @{ if (@item.IdUnit == 1) @Html.Raw("active"); }">
                                        <div class="card-header">
                                            <h6 class="mb-0">
                                                <a data-toggle="collapse" data-parent="#accordion" href="#collapse@{@item.IdUnit} " aria-expanded="@{ if (@item.IdUnit == 1)  @Html.Raw("true"); }">@item.NamaSekolah</a>
                                            </h6>
                                        </div>
                                        <div id="collapse@{@item.IdUnit}" class="collapse @{ if (@item.IdUnit == 1)  @Html.Raw("show"); }" data-parent="#accordion">
                                            <div class="card-body">@item.Keterangan</div>
                                        </div>
                                    </div>
                                }
                            }
                        }

                    </div>
                </div>
            </div>
        </div>
    </section>

    <!--kurikulum end-->

</div>